//
//  main.m
//  SmokingTimer
//
//  Created by 森 邦彦 on 10/11/14.
//  Copyright 2010 supermeteor. All rights reserved.
//

#import <UIKit/UIKit.h>

int main(int argc, char *argv[]) {
    NSAutoreleasePool * pool = [[NSAutoreleasePool alloc] init];
    int retVal = UIApplicationMain(argc, argv, nil, nil);
    [pool release];
    return retVal;
}

